Subject: [Diffserv] Reference correction

From: Roch Guerin <[email-masked]>
Date: Wed, 08 Dec 1999 12:06:33 -0500

> - H. Kroner, G. Hebuterne, P. Boyer, and A. Gravey. "Priority management
> in ATM switching nodes." IEEE Trans. Commun., vol. COM-9, No. 4, April
> 1991, pp. 418-427.

Ooops, my mistake.  Dan pointed out that this was not correct.  The
proper ref is:

 H. Kroner, G. Hebuterne, P. Boyer, and A. Gravey. "Priority management
in ATM switching nodes." IEEE J. Select. Areas Commun., vol. 9, No. 3,
April
1991, pp. 418-427.